body{
background: url('https://i.ibb.co/VtLbR7g/newbg.png'),#000;
background-repeat: repeat-y, repeat !important;
background-position: top center, top center;
background-attachment: fixed, fixed;
text-align: justified;
margin: 0px; 
padding: 0px;
font-family: calibri;
font-size: 10px;
color: #fff;
}


#top{
width:900px;
padding:1px;
padding-left: 0px;
margin:1px;	
margin-top:-320px;
margin-left:50px;
clear:both;
text-align: center;
}

#sidebar {
  position:absolute;
  width:249px;
  margin-left:7px;
  margin-top:15px;
  text-align:center;
  background: rgba(0,0,0,0.1);
}

 


#container {
margin: 40px auto;
margin-top:1px;
width:992px;
padding:3px;
padding-left:-0px;
padding-bottom:1px;
z-index:999999;
}


#header {
float: center;
width:992px; 
height: 806px;
padding:0px;
margin-top: -9px;
margin-left:2px;
}

#content{
position:absolute;
float: right;
color:#fff;
width: 734px;
padding:0px;
margin-top:15px;
margin-left:260px;
background: rgba(0,0,0,0.3);
text-align:center;
}

b {color:#2ae6f2;}
i {color:#2df2c6;}
u {color:#fb5d91;}
s {color:#fb5d911;}

h1{
color: #fff; 
text-shadow: 2px 0px 3px #222;
font-size: 12px;
line-height:11px; 
font-family: "Roboto";
font-style: bold;
font-weight: bold; 
padding-left:1px; 
text-align:center;
background:#f885ab;
border-bottom:2px solid #fb5d91; 
display:block;
text-transform: uppercase; 
margin:0px; padding:2px;
}

h2{
  border-bottom:3px solid #fb5d91;
  color:#fb5d91;
  text-align:right;
  font-size: 11px;
  display:block;
  text-transform: uppercase; 
  margin:0px; padding:0px;
  font-weight: bold; 
}

h3 {
  color: #fff; 
text-shadow: 2px 0px 3px #111;
font-size: 13px;
line-height:11px; 
font-family: "Roboto";
font-style: bold;
font-weight: bold; 
padding-left:1px; 
text-align:center;
background:#5cedf6;
border-bottom:2px solid #2ae6f2; 
display:block;
text-transform: lowercase; 
margin:0px; padding:2px;
}

h1:first-letter {color:#fff;
text-transform:uppercase;
  font-style: bold;
  font-weight: bold; 
  text-shadow: 2px 0px 3px #111;}

h3:first-letter { 
  color: #fff;
  text-transform:uppercase;
  font-style: bold;
  font-weight: bold; 
  text-shadow: 2px 0px 3px #111;
}

::-webkit-scrollbar-thumb {
border-radius:5px;    
background-image: url("");
background-repeat: repeat-y;
background-color: #5cedf6;  }

::-webkit-scrollbar {
background-image: url("");
background-repeat: repeat-y;
width:4px; height: 2px; 
border-radius:5px;
background: #fb5d91;} 

textarea{
color: #fff;
background: #2af2c5;
border: 1px solid #fff; 
font-size:9px;
text-align:center;
}

blockquote { 
position: relative; 
background: #fb5d91;
padding: 15 30 10;
border: 5px solid #ffff;
border-width: 5 0 5;
color: #fff;
text-align: justify;
}

a {	
color: #fb5d91; 
text-decoration: none;
letter-spacing: 1px;
margin: 0px; 
padding: 2px;
}					
a:hover {
color: #2ae6f2; 
}

a.nav:link, a.nav:active, a.nav:visited {
    display:inline-block;
    letter-spacing: 2px;
    width:120px;
    color: #fff; 
    background-image: linear-gradient(to right,#2ae6f2,#2af2c5,#fb5d91);
    font-family: arial;
    font-size: 20px;
    text-transform: uppercase;
    margin:0px;
    padding:1px;
    line-height: 25px;
    text-shadow: 2px 0px 3px #000;
  }

a.nav:hover {
  background-image: linear-gradient(to right, #fb5d91, #2af2c5);
}

a.love, a.love:active, a.love:visited {
display: block; 
margin: 0px;
color: #fff;
background-image: linear-gradient(to right,#2af2c5,#fb5d91);
text-transform: uppercase;
padding: 2px 0px; 
text-align: center; 
font-family: 'arial';
font-size: 9px; 
font-weight: bold;
letter-spacing: 1px; 
text-shadow: 3px 0px 3px #000;
}

a.love:hover{
 background:#fb5d91;
  color:#fff;
}

